* {
  box-sizing: border-box;
}
.strips {
  width: 1170px;
  height: 666.4px;
  margin: 0 auto;
  overflow: hidden;
  color: white;
  position: relative;
}
@media (max-width: 1199px){
  .strips {width: 100%;}
}
.strips_strip {
  will-change: width, left, z-index, height;
  position: absolute;
  width: 20%;
  min-height: 100%;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
          transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

.strips_strip:nth-child(1) {
  left: 0;
}
.strips_strip:nth-child(2) {
  left: 20%;
}
.strips_strip:nth-child(3) {
  left: 40%;
}
.strips_strip:nth-child(4) {
  left: 60%;
}
.strips_strip:nth-child(5) {
  left: 80%;
}
@media screen and (max-width: 760px) {
  .strips_strip {
    min-height: 20%;
  }
  .strips_strip:nth-child(1) {
    top: 0;
    left: 0;
    width: 100%;
  }
  .strips_strip:nth-child(2) {
    top: 20%;
    left: 0;
    width: 100%;
  }
  .strips_strip:nth-child(3) {
    top: 40%;
    left: 0;
    width: 100%;
  }
  .strips_strip:nth-child(4) {
    top: 60%;
    left: 0;
    width: 100%;
  }
  .strips_strip:nth-child(5) {
    top: 80%;
    left: 0;
    width: 100%;
  }
}

.open {
  width: 80%;
  z-index: 3;
  cursor: default;
}
@media screen and (max-width: 760px) {
  .open {
    min-height: 80%;
  }
}

@-webkit-keyframes strip1 {
  0% {
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes strip1 {
  0% {
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes strip2 {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes strip2 {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes strip3 {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes strip3 {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes strip4 {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes strip4 {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes strip5 {
  0% {
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes strip5 {
  0% {
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
/* Demo purposes */
body {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: geometricPrecision;
  line-height: 1.5;
}

h1, h2 {
  font-weight: 300;
}

.fa {
  font-size: 30px;
  color: white;
}

h2 {
  font-size: 36px;
  margin: 0 0 16px;
}

p {
  margin: 0 0 16px;
}
.product-info-scroll {
  max-height: 200px;
  overflow-y: auto;
  overflow-x: hidden;
}

.product-info-scroll::-webkit-scrollbar {
  width: 5px;
  height: 8px;
  background-color: #aaa; /* or add it to the track */
}
.product-info-scroll::-webkit-scrollbar-thumb {
  background: #727e92; 
}